Subject: ECCC9 Begins March 1

From: [email-masked]
Date: Thu, 13 Feb 2003 07:47:09 -0800 (PST)

Dear colleagues,

I hope that you all will register for, and participate in,
ECCC9 - the 9th Electronic Computational Chemistry Conference -
which begins on Saturday, March 1, 2003 and will take place entirely
on the web at http://eccc9.cooper.edu/. Registration is free and
the conference will take place entirely on the Internet using 
a web browser during the month of March 2003.

We have ended up with a solid 41 papers in this year's conference,
up from 36 in ECCC8. 21 different countries are represented by the 
authors, with contributions from Asia, Australia, Europe and North America. 
There is even more of a diversity of topics than last year as well, with 
abstracts touching on many different aspects of computational and theoretical 
chemistry and biology, bioinformatics, and chemical education. 
Last year 250 scientists participated in ECCC8.

The proceedings will be published online in the International
Journal of Molecular Sciences. We gratefully acknowledge the
sponsorship of the ECCC9 proceedings by the OSI - SOROS Foundation 
and the MDPI Foundation. We would also like to thank Jan Labonowski for
his continued direction of the Computational Chemistry List, 
without which the ECCC would not be able to continue to thrive.

ECCC9 promises to be a particularly interesting meeting, and I
am positive that you will find it worthwhile. Registration takes
less than 5 minutes and it is free. After March 1, registration will be
required in order to view the abstracts and presentations
as well as to participate in online discussions. However, everyone
may view the abstracts without registering until March 1.

The schedule of  ECCC9 is as follows:

March 1, 2003 - Conference begins 
March 17, 2003 - Interactive Session begins 
March 24, 2003 - Interactive Session ends 
April 1, 2003 - ECCC9 ends 
May 1, 2003 - Submissions to ECCC9 - IJMS Proceedings due

Best regards to you all,

Robert Topper, Principal Organizer, ECCC9

PS: Please forgive us if you receive more than one copy
of this announcement as it is being circulated by multiple lists.

*****************************************************************************
9th ELECTRONIC COMPUTATIONAL CHEMISTRY CONFERENCE MARCH 2003
http://eccc9.cooper.edu
*****************************************************************************
Robert Q. Topper, Ph.D.                 
Associate Professor of Chemistry    
School of Engineering                   
The Cooper Union for the Advancement
of Science and Art   
51 Astor Place    
New York, NY 10003
phone:   (212) 353-4378
fax:     (212) 353-4341
*****************************************************************************
                 http://www.cooper.edu/engineering/chemechem/
*****************************************************************************